Bug 203989 - 'View Certificates' button asks for a password, but apparently doesn't need it
Summary: 'View Certificates' button asks for a password, but apparently doesn't need it
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: esc   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jack Magne
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 181509
TreeView+ depends on / blocked
 
Reported: 2006-08-24 20:36 UTC by Zack Cerza
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 13:24:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2006-08-24 20:36:19 UTC
Description of problem:
If you click on the 'View Certificates' button, you're asked for a "password" -
what's that? A PIN? I digress. If you press 'Cancel' in that dialog, you're
still allowed to view (and potentially delete, I haven't checked) the certificates.

Version-Release number of selected component (if applicable):
esc-1.0.0-7.fc6.x86_64

How reproducible:
Always

Comment 1 Benjamin Kahn 2006-08-30 21:41:01 UTC
This is an NSS bug.

Comment 2 Kai Engert (:kaie) (inactive account) 2006-08-31 15:50:28 UTC
NSS does not have any UI.
CC'ing Jack.
If you agree this is an ESC bug, please assign back to the ESC component.


Comment 3 Benjamin Kahn 2006-09-14 21:03:06 UTC
Moving Smart Card Fedora bugs to RHEL

Comment 5 Bob Lord 2006-09-16 18:34:26 UTC
Is this bug report still accurate?  Or has it been fixed?



Comment 6 Jack Magne 2006-09-17 01:24:57 UTC
Issued addressed in Rawhide build esc-1.0.0-11 when available.

Comment 8 Jay Turner 2006-11-13 13:24:58 UTC
Closing out as resolved with the 20061111.0 trees.


Note You need to log in before you can comment on or make changes to this bug.